#social_buttons {
	display:none;
}
#interior .macdill_page_layout
{
	width: 636px;
}

#interior .macdill_page_layout .bannergraphic
{
	margin: 10px 0 0 0;
}


#interior .macdill_page_layout .mainarticle 
{
	margin: 10px 0 0 0;
	background: url(/assets/centcom_macdill/images/bg.jpg);
	width: 636px;
}

#interior .macdill_page_layout .mainarticle .media_side
{
	width: 360px;
	padding: 10px;
	float: left;
}

#interior .macdill_page_layout .mainarticle .media_side .flashcontent
{
	
}

#interior .macdill_page_layout .mainarticle .media_side .description
{
	background: #7592aa;
	padding: 7px;
	text-align: center;
	font-size: 9pt !important;
	color: white; font-weight: bold;	
}

#interior .macdill_page_layout .mainarticle .text_side
{
	width: 235px;
	float: left;
	padding: 10px;
}


#interior .macdill_page_layout .mainarticle .text_side .title
{
	font-size: 13pt !important; font-weight: bold;
	margin-bottom: 10px !important;	
}


#interior .macdill_page_layout .mainarticle .text_side .body
{
	margin: 10px 0;
	font-size: 9pt !important;
	line-height: 1.25em !important;
	font-weight: bold;
}

#interior .macdill_page_layout .mainarticle .text_side .body .learn_about 
{	
	margin-top: 10px !important;	
}

#interior .macdill_page_layout .mainarticle .text_side .body .learn_about a
{
	text-transform: uppercase;
	color: #65829A;	
}


#interior .macdill_page_layout .question_section
{
	margin: 10px 0;
	background: url(/assets/centcom_macdill/images/bg2.jpg);
	width: 636px;	
}

#interior .macdill_page_layout .question_section .title
{
	width: 207; height: 33px;
	padding: 10px;
	float: left;
}

#interior .macdill_page_layout .question_section .dropdown
{
	float: right;
	margin: 10px;
}
 
#interior .macdill_page_layout .bottom  
{
	width: 638px;	
}

#interior .macdill_page_layout .bottom .block 
{
	float: left;
	margin: 0 7px 10px 0;	
}

#interior .macdill_page_layout .bottom .block .body
{
	background: url(/assets/centcom_macdill/images/block_bg.jpg);
	margin-top: 2px;
	padding-top: 4px;
	width: 312px;
	height: 205px;
}


#interior .macdill_page_layout .bottom .block .title
{
	background: #a5bfd5;
	padding: 7px;
	width: 298px;	
	font-size: 9pt !important;
	color: white; font-weight: bold;	
}

#interior .macdill_page_layout .bottom .block .row 
{
	color: black;
	padding: 7px 10px !important;	
	font-size: 9pt !important;
	line-height: 1em !important;
}

#interior .macdill_page_layout .bottom .block .row a
{
	line-height: .7em !important;
	font-size: 9pt !important;
	text-decoration: none;
	color: black;
}

#interior .macdill_page_layout .bottom .block .col1
{
	width: 120px; float: left;  
}

#interior .macdill_page_layout .bottom .block .col2
{
	width: 185px; float: left;
}


#interior .macdill_page_layout .bottom .block .row .large
{
	color: black !important;
	line-height: .9em !important;
	font-size: 11pt !important;
	font-weight: bold;
}

#interior .macdill_page_layout .bottom .block .bodytall
{
	background: url(/assets/centcom_macdill/images/block_bg.jpg);
	margin-top: 2px;
	padding-top: 3px;
	width: 312px;
	height: 235px;
}

#interior .macdill_page_layout .bottom .block .bodytall .row .large
{
	line-height: .9em !important;
	margin: 0px;
	padding: 0px;
}


#interior .macdill_page_layout .bottom .block .bodytall .row 
{
	margin: 0;
	padding: 0px;
}

#interior .macdill_page_layout .bottom .block .row .list
{
	width: 200px;
	padding: 0; margin: 0 0 0 10px;
	height: 12px;
}

#popup 
{
	width: 315px; height: 330px;
	padding: 0; margin: 0;
}

#popup #interior 
{
	width: 315px; height: 330px;
	padding: 0; margin: 0;
	background: none;
	min-height: 200px;
}

#popup #interior .macdill_page_layout
{
	width: 315px; height: 330px;
	padding: 0; margin: 0;
}

#popup #interior .macdill_page_layout .bottom
{
	width: 315px; height: 330px;
	padding: 0; margin: 0;
}


#popup #interior .macdill_page_layout .bottom #popheader
{
	font-weight: bold;
	padding: 10px;
}

#popup #interior .macdill_page_layout .bottom #popfooter
{
	padding: 12px;
	font-weight: bold;
	color: white;
	font-size: 13pt;
	background-color: #EFA738;
	margin: 8px 0 0 0;
	width: 288px;
	cursor: pointer;
}

#popup #interior .macdill_page_layout .bottom #popfooter:hover
{
	background-color: #FFB564;	
}


